import { v4 as uuidv4 } from 'uuid';

export type useUuidProps = {
  fetchUuid: () => string;
};
export const useUuid = (): useUuidProps => {
  const fetchUuid = () => {
    const id = uuidv4();
    console.log(id);
    return id;
  };
  return {
    fetchUuid,
  };
};
